Index: /branches/version-2_12-dev/html/user_data/__default.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/__default.php	(revision 20813)
+++ /branches/version-2_12-dev/html/user_data/__default.php	(revision 22567)
@@ -10,5 +10,6 @@
  * @package Page
  */
-class LC_Page_User extends LC_Page_Ex {
+class LC_Page_User extends LC_Page_Ex 
+{
 
     /**
@@ -17,5 +18,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -26,5 +28,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -37,5 +40,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
     }
 
@@ -45,5 +49,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/html/test/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/test/upgrade/index.php	(revision 22206)
+++ /branches/version-2_12-dev/html/test/upgrade/index.php	(revision 22567)
@@ -73,5 +73,6 @@
  * @return string
  */
-function getMode() {
+function getMode()
+{
     if (isset($_GET['mode'])) {
         return $_GET['mode'];
@@ -86,5 +87,6 @@
  *
  */
-function displayProductsList() {
+function displayProductsList()
+{
     $arrRet = array(
         'status' => 'SUCCESS',
@@ -103,5 +105,6 @@
  * @param array $arrProductsList
  */
-function updateModuleTable($arrProductsList) {
+function updateModuleTable($arrProductsList)
+{
     $table = 'dtb_module';
     $where = 'module_id = ?';
Index: /branches/version-2_12-dev/html/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/upgrade/index.php	(revision 22206)
+++ /branches/version-2_12-dev/html/upgrade/index.php	(revision 22567)
@@ -43,5 +43,6 @@
 
 
-function lfPageFactory($mode) {
+function lfPageFactory($mode)
+{
     $prefix = 'LC_Page_Upgrade_';
     $file   = CLASS_REALDIR . "pages/upgrade/${prefix}";
Index: /branches/version-2_12-dev/html/install/index.php
===================================================================
--- /branches/version-2_12-dev/html/install/index.php	(revision 22348)
+++ /branches/version-2_12-dev/html/install/index.php	(revision 22567)
@@ -275,5 +275,6 @@
 //-----------------------------------------------------------------------------------------------------------------------------------
 // ようこそ画面の表示
-function lfDispWelcome($objPage) {
+function lfDispWelcome($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -290,5 +291,6 @@
 
 // 使用許諾契約書の表示
-function lfDispAgreement($objPage) {
+function lfDispAgreement($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -305,5 +307,6 @@
 
 // STEP0画面の表示(チェック)
-function lfDispStep0($objPage) {
+function lfDispStep0($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -449,5 +452,6 @@
 
 // STEP0_1画面の表示(ファイルのコピー)
-function lfDispStep0_1($objPage) {
+function lfDispStep0_1($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -466,5 +470,6 @@
 }
 
-function lfGetFileMode($path) {
+function lfGetFileMode($path)
+{
     $mode = substr(sprintf('%o', fileperms($path)), -3);
     return $mode;
@@ -472,5 +477,6 @@
 
 // STEP1画面の表示
-function lfDispStep1($objPage) {
+function lfDispStep1($objPage)
+{
     global $objDBParam;
     // hiddenに入力値を保持
@@ -484,5 +490,6 @@
 
 // STEP2画面の表示
-function lfDispStep2($objPage) {
+function lfDispStep2($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -497,5 +504,6 @@
 
 // STEP3画面の表示
-function lfDispStep3($objPage) {
+function lfDispStep3($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -512,5 +520,6 @@
 
 // STEP4画面の表示
-function lfDispStep4($objPage) {
+function lfDispStep4($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -545,5 +554,6 @@
 
 // 完了画面の表示
-function lfDispComplete($objPage) {
+function lfDispComplete($objPage)
+{
     global $objWebParam;
     global $objDBParam;
@@ -617,5 +627,6 @@
 
 // WEBパラメーター情報の初期化
-function lfInitWebParam($objWebParam) {
+function lfInitWebParam($objWebParam)
+{
     global $objDb;
 
@@ -704,5 +715,6 @@
 
 // DBパラメーター情報の初期化
-function lfInitDBParam($objDBParam) {
+function lfInitDBParam($objDBParam)
+{
 
     if (defined('DB_SERVER')) {
@@ -747,5 +759,6 @@
 
 // 入力内容のチェック
-function lfCheckWebError($objWebParam) {
+function lfCheckWebError($objWebParam)
+{
     // 入力データを渡す。
     $arrRet = $objWebParam->getHashArray();
@@ -781,5 +794,6 @@
 
 // 入力内容のチェック
-function lfCheckDBError($objDBParam) {
+function lfCheckDBError($objDBParam)
+{
     global $objPage;
 
@@ -812,5 +826,6 @@
 
 // SQL文の実行
-function lfExecuteSQL($filepath, $arrDsn, $disp_err = true) {
+function lfExecuteSQL($filepath, $arrDsn, $disp_err = true)
+{
     $arrErr = array();
 
@@ -869,5 +884,6 @@
  * @return array エラーが発生した場合はエラーメッセージの配列
  */
-function lfDropSequence($arrSequences, $arrDsn) {
+function lfDropSequence($arrSequences, $arrDsn)
+{
     $arrErr = array();
 
@@ -908,5 +924,6 @@
  * @return array エラーが発生した場合はエラーメッセージの配列
  */
-function lfCreateSequence($arrSequences, $arrDsn) {
+function lfCreateSequence($arrSequences, $arrDsn)
+{
     $arrErr = array();
 
@@ -947,5 +964,6 @@
 
 // 設定ファイルの作成
-function lfMakeConfigFile() {
+function lfMakeConfigFile()
+{
     global $objWebParam;
     global $objDBParam;
@@ -1041,5 +1059,6 @@
  */
 $alldirs = array();
-function listdirs($dir) {
+function listdirs($dir)
+{
     global $alldirs;
     $alldirs[] = $dir;
@@ -1056,5 +1075,6 @@
  * 保持したスタティック変数をクリアする。
  */
-function initdirs() {
+function initdirs()
+{
     global $alldirs;
     $alldirs = array();
@@ -1066,5 +1086,6 @@
  * @return array シーケンスを使用するテーブル名とカラム名の配列
  */
-function getSequences() {
+function getSequences()
+{
     return array(
         array('dtb_best_products', 'best_id'),
@@ -1107,5 +1128,6 @@
  * @param string 設定する管理機能のディレクトリ名
  */
-function renameAdminDir($adminDir) {
+function renameAdminDir($adminDir)
+{
     $oldAdminDir = SC_Utils_Ex::sfTrimURL(ADMIN_DIR);
     if ($adminDir === $oldAdminDir) {
@@ -1121,5 +1143,6 @@
 }
 
-function getArrayDsn(SC_FormParam $objDBParam) {
+function getArrayDsn(SC_FormParam $objDBParam)
+{
     $arrRet = $objDBParam->getHashArray();
 
Index: /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_SiteSession.php';
 
-class SC_SiteSession_Ex extends SC_SiteSession {
+class SC_SiteSession_Ex extends SC_SiteSession 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_View.php';
 
-class SC_View_Ex extends SC_View {
+class SC_View_Ex extends SC_View 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_MobileImage.php';
 
-class SC_MobileImage_Ex extends SC_MobileImage {
+class SC_MobileImage_Ex extends SC_MobileImage 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_SmartphoneView.php';
 
-class SC_SmartphoneView_Ex extends SC_SmartphoneView {
+class SC_SmartphoneView_Ex extends SC_SmartphoneView 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Image.php';
 
-class SC_Image_Ex extends SC_Image {
+class SC_Image_Ex extends SC_Image 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_AdminView.php';
 
-class SC_AdminView_Ex extends SC_AdminView {
+class SC_AdminView_Ex extends SC_AdminView 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Session.php';
 
-class SC_Session_Ex extends SC_Session {
+class SC_Session_Ex extends SC_Session 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_ClassAutoloader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_ClassAutoloader_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_ClassAutoloader_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_ClassAutoloader.php';
 
-class SC_ClassAutoloader_Ex extends SC_ClassAutoloader {
+class SC_ClassAutoloader_Ex extends SC_ClassAutoloader 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_MobileUserAgent.php';
 
-class SC_MobileUserAgent_Ex extends SC_MobileUserAgent {
+class SC_MobileUserAgent_Ex extends SC_MobileUserAgent 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_CheckError.php';
 
-class SC_CheckError_Ex extends SC_CheckError {
+class SC_CheckError_Ex extends SC_CheckError 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_MobileEmoji.php';
 
-class SC_MobileEmoji_Ex extends SC_MobileEmoji {
+class SC_MobileEmoji_Ex extends SC_MobileEmoji 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Abstract_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Abstract_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Abstract_Ex.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/SC_Api_Abstract.php';
 
-abstract class SC_Api_Abstract_Ex extends SC_Api_Abstract {
+abstract class SC_Api_Abstract_Ex extends SC_Api_Abstract 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/AddrFromZip.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/AddrFromZip.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/AddrFromZip.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/AddrFromZip.php';
 
-class API_AddrFromZip_Ex extends API_AddrFromZip {
+class API_AddrFromZip_Ex extends API_AddrFromZip 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/BrowseNodeLookup.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/BrowseNodeLookup.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/BrowseNodeLookup.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/BrowseNodeLookup.php';
 
-class API_BrowseNodeLookup_Ex extends API_BrowseNodeLookup {
+class API_BrowseNodeLookup_Ex extends API_BrowseNodeLookup 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartModify.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartModify.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartModify.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/CartModify.php';
 
-class API_CartModify_Ex extends API_CartModify {
+class API_CartModify_Ex extends API_CartModify 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/GetVersion_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/GetVersion_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/GetVersion_Ex.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/GetVersion.php';
 
-class API_GetVersion_Ex extends API_GetVersion {
+class API_GetVersion_Ex extends API_GetVersion 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemSearch.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemSearch.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/ItemSearch.php';
 
-class API_ItemSearch_Ex extends API_ItemSearch {
+class API_ItemSearch_Ex extends API_ItemSearch 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemLookup.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemLookup.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemLookup.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/ItemLookup.php';
 
-class API_ItemLookup_Ex extends API_ItemLookup {
+class API_ItemLookup_Ex extends API_ItemLookup 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartGet.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartGet.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartGet.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/CartGet.php';
 
-class API_CartGet_Ex extends API_CartGet {
+class API_CartGet_Ex extends API_CartGet 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartCreate.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartCreate.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartCreate.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/CartCreate.php';
 
-class API_CartCreate_Ex extends API_CartCreate {
+class API_CartCreate_Ex extends API_CartCreate 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartAdd_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartAdd_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartAdd_Ex.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/CartAdd.php';
 
-class API_CartAdd_Ex extends API_CartAdd {
+class API_CartAdd_Ex extends API_CartAdd 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartClear.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartClear.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartClear.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/CartClear.php';
 
-class API_CartClear_Ex extends API_CartClear {
+class API_CartClear_Ex extends API_CartClear 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/Default_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/Default_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/Default_Ex.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/operations/Default.php';
 
-class API_Default_Ex extends API_Default {
+class API_Default_Ex extends API_Default 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Operation_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Operation_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Operation_Ex.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/SC_Api_Operation.php';
 
-class SC_Api_Operation_Ex extends SC_Api_Operation {
+class SC_Api_Operation_Ex extends SC_Api_Operation 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Utils_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Utils_Ex.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_REALDIR . 'api/SC_Api_Utils.php';
 
-class SC_Api_Utils_Ex extends SC_Api_Utils {
+class SC_Api_Utils_Ex extends SC_Api_Utils 
+{
 
 }
Index: /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseRequest_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseRequest_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseRequest_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'sessionfactory/SC_SessionFactory_UseRequest.php';
 
-class SC_SessionFactory_UseRequest_Ex extends SC_SessionFactory_UseRequest {
+class SC_SessionFactory_UseRequest_Ex extends SC_SessionFactory_UseRequest 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseCookie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseCookie_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseCookie_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'sessionfactory/SC_SessionFactory_UseCookie.php';
 
-class SC_SessionFactory_UseCookie_Ex extends SC_SessionFactory_UseCookie {
+class SC_SessionFactory_UseCookie_Ex extends SC_SessionFactory_UseCookie 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_SiteView.php';
 
-class SC_SiteView_Ex extends SC_SiteView {
+class SC_SiteView_Ex extends SC_SiteView 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Order_Ex extends LC_Page_Order {
+class LC_Page_Order_Ex extends LC_Page_Order 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'pages/LC_Page.php';
 
-class LC_Page_Ex extends LC_Page {
+class LC_Page_Ex extends LC_Page 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_InputZip_Ex extends LC_Page_InputZip {
+class LC_Page_InputZip_Ex extends LC_Page_InputZip 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Preview_Ex extends LC_Page_Preview {
+class LC_Page_Preview_Ex extends LC_Page_Preview 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id: LC_Page_Mypage_Download_Ex.php $
  */
-class LC_Page_Mypage_Download_Ex extends LC_Page_Mypage_Download {
+class LC_Page_Mypage_Download_Ex extends LC_Page_Mypage_Download 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Login_Ex extends LC_Page_Mypage_Login {
+class LC_Page_Mypage_Login_Ex extends LC_Page_Mypage_Login 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_RefusalComplete_Ex extends LC_Page_Mypage_RefusalComplete {
+class LC_Page_Mypage_RefusalComplete_Ex extends LC_Page_Mypage_RefusalComplete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Order_Ex extends LC_Page_Mypage_Order {
+class LC_Page_Mypage_Order_Ex extends LC_Page_Mypage_Order 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_MailView_Ex extends LC_Page_Mypage_MailView {
+class LC_Page_Mypage_MailView_Ex extends LC_Page_Mypage_MailView 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_ChangeComplete_Ex extends LC_Page_Mypage_ChangeComplete {
+class LC_Page_Mypage_ChangeComplete_Ex extends LC_Page_Mypage_ChangeComplete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
